<bugID>413053<Summary>Bookmark Dialogs: Align treeview and listview</Summary><Description>The treeview displayed after hitting the progressive disclosure control for folders should be left aligned with the other fields, as opposed to the labels.  The same goes for the listview under the progressive disclosure control for tags.

Mockup available at: http://people.mozilla.com/~faaborg/files/granParadisoUI/places_NewBookmarkDialog_i9.png</Description></bugID>